@charset "utf-8";

.topimg{background-image:url(/img/gda2022_top/top6.jpg);}

@media screen and (min-width:1500px){
	.messageFrame{ position:absolute; top:200px; left:150px;}
}

@media screen and (min-width:1200px) and (max-width:1499px){
	.messageFrame{ position:absolute; top:100px; right:80px;}
}

@media screen and (min-width:992px) and (max-width:1199px){
	.messageFrame{ position:absolute; top:100px; right:50px;}
}

@media screen and (min-width:768px) and (max-width:992px) {
	.messageFrame{ position:absolute; top:100px; right:50px; }
}

@media screen and (max-width:767px){
}

@media screen and (max-width:500px){
	.topimg{ background-image:url(/img/gda2022_top/top_mb6.jpg);}

}